Master CRM - Operational #1845
Soft Delete
06/28/2021 09:03 AM - Sidra Ghaffar

Status: New Start date: 06/28/2021
Priority: Low Due date:

Assignee: muhammad abdullah % Done: 70%
Category: Estimated time: 6.00 hours
Target version:

Description

(Facebook => Post, Comments, Chats, Youtube => Video, Comments, Instagram => Posts) in Node Js

History

#1 - 06/28/2021 03:31 PM - muhammad abdullah
- % Done changed from 20 to 50

- Estimated time set to 6.00

28-06-2021

RND Sequelize Soft Delete

Facebook Posts, Chat (Done)

Youtube Videos (Done)

Instagram Posts (Done)

Facebook Comments, Youtube Comments (In-Progress)

#2 - 06/29/2021 03:12 PM - muhammad abdullah

29-06-2021

Trying Different Methods but Stuck in Facebook Comments, Youtube Comments (In-Progress)

#3 - 06/30/2021 03:39 PM - muhammad abdullah

30-06-2021

Facebook Parents Comments (Done), Child Comments (In-Progress)

#4 - 07/02/2021 04:00 PM - muhammad abdullah
- % Done changed from 50 to 70

02-07-2021

Facebook Child Comments (Comments)
